/* Header */
/* .navbar-brand {
  margin-left: 2em;
}
*/

div#LibraryName {
  font-size: 1.75rem;
  margin-top: 0;
  margin-bottom: 0;
}

nav.navbar {
    display: block;
}

img#CAIMC-Logo {
  border-bottom: 2px solid #006;
}

/* Facet width */
#ActiveFacets div#Facets {
  width: 16em;
}

/* Facet h3 size */
#Facets div h3 {
  font-size: 1.25rem;
}

/* Center Footer */
footer#Footer p {
  text-align: center;
  border-top: 2px solid #006;
}

/* Underline hyperlinks */
a {
  text-decoration: underline;
}

/* Remove underline from nav menu */
a.nav-link {
  text-decoration: none;
}

/* URL links */
a {
  color: #0000FF;
}

/* URL facet link color */
div.list-group a {
  color: #0000FF;
}

/* Facet header background */
#Facets div h3 {
  background-color: #006;
  color: #FFFFFF;
  padding: .3em;
}

/* Material Requests Space out record nav buttons */
div.PageNumber input {
  margin-right: .5em;
  margin-bottom: .5em;
}

/* Patron Main space out Add MR button */
button#PatronAddMaterialRequestButton.AddMaterialRequestButton.NavigateButton.btn.btn-secondary {
  margin-top: .5em;
}

/* Search Results reduce space between lines */
#SearchResultsTable tbody tr td p {
  margin-bottom: 0.3rem;
}

/* Reduce space between h3 and facet list */
#j_idt241 #Facets div.mb-3 {
  margin-bottom: .2rem !important;
}

#j_idt241 #Facets div h3 {
  margin-bottom: .2rem !important;
}

#j_idt241 #Facets div.list-group {
  margin-top: .2em !important;
}

/* Search Result filter reduce padding around facet item */
#j_idt241 .list-group-item {
  padding: .2rem !important;
}

/* Search result image width */
#SearchResultsTable img {
  width: 10em;
}

/* Search Results Table header and MR listing table header background */
thead, tr.TableHead {
  background-color: #006 !important;
  color: #FFFFFF !important;
}

/* Table odd row background color */
.table-striped tbody tr:nth-of-type(odd) {
  background-color: #DDEEFF !important;
}

/* Catalog Search Result header */
#SearchResultsTable tr.TableHead {
  background-color: #006 !important;
}

/* Search Result table bold title */
#SearchResultsTable h4.Title.my-0 {
  font-weight: bold;
}

/* WebTitleSummary line breaks */
p.Notes {
    white-space: pre-line;
}

/* Increase checkbox size in MR Catalog Search */
#SearchResultsTable input[type=checkbox] {
  transform: scale(2);
  -ms-transform: scale(2);
  -moz-transform: scale(2);
  -webkit-transform: scale(2);
}

/* Add margin below Add Line To MR Button */
#SearchResultsMain input {
  margin-bottom: 1em;
}
